QCAT - User Story #1754

Configuration: split into smaller parts
21 Dec 2017 13:58 - Sebastian Manger

Status: Rejected Start date: 21 Dec 2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution: duplicate

Description

User Story

As a software developer
| want to cache only sections of the configuration (not the whole object)
s0 no caching within the python process is necessary, leading to a much smaller RAM footprint

Acceptance Criteria

® Iru_cache on the whole config object is removed
¢ Application runs as usual

History

#1 - 05 Jan 2018 11:34 - Kurt Gerber
- Project changed from WOCAT to QCAT
- Target version set to QCAT Backlog

#2 - 09 Jan 2018 14:20 - Kurt Gerber

- translation missing: en.field_tag_list set to ConfigChange

#3 - 06 Mar 2018 10:17 - Kurt Gerber
- Status changed from New to Rejected

- Resolution set to duplicate

Has been superseeded by Ticket #1793
